socket_close
socket_connect
Socket Functions
PHP Manual

# socket_cmsg_space

(PHP 5 >= 5.5.0)

socket_cmsg_space — Calculate message buffer size

### Description

int socket_cmsg_space ( int `$level` , int `$type` )

Calculates the size of the buffer that should be allocated for receiving the ancillary data.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`level`

`type`

### Return Values

### See Also

- socket_recvmsg() - Read a message
- socket_sendmsg() - Send a message

socket_close
socket_connect
Socket Functions
PHP Manual